@media (max-width: 1400px){
	.nav > li > a {
		padding: 8px 5px 0px 5px;
	}
	.navbar.main-nav .nav > li > a {
		padding: 20px 4px;
	}
	.navbar.main-nav {
		font-size: 16px;
		min-height: 60px;
	}
	.nav_logo .logo{
		margin:6px auto;
	}
	.navbar.main-nav .dropdown-menu {
		top: 51px;
	}
}
@media (max-width: 1250px){
	.footer-nav .brand, .footer-nav li a {		
		padding: 10px 5px 5px!important;
	}
}
@media (max-width: 1200px) {
	/*.footer-nav .brand, .footer-nav ul {
		margin:0 auto;
		display:table;
		float: none!important;
	}*/
	.footer-nav .brand, .footer-nav {
		text-align: center;
	}
	.footer-nav .brand, .footer-nav ul {
		display: inline-block;
		text-align: center;
		margin: auto;
		float: none!important;
	}
	.footer-nav .brand, .footer-nav ul li {
		display: inline-block;
		float:none;
	}
	.footer-nav .social-links li a {
		padding: 10px 8px 5px!important;
	}
	.footer-nav .navbar-inner {
		height: auto;
	}
	.navbar .container, .navbar-inner {
		/*height: auto; */
	}
	.nav_logo .logo{
		margin:5px auto;
	}
	.navbar.main-nav {
		font-size: 15px;
		min-height: 60px;
	}
}
@media (max-width: 991px) {
	.top-links svg, .top-links .svg {
		height: 25px;
		width:25px;
	}
	.article-wrapper h2 {
		padding-left: 20px;
		padding-right: 20px;
	}
	.nav > li > a {
		padding: 8px 10px 0px 10px;
	}
	.article-author-name a {
		margin-bottom: 10px;
	}
	.article-author-name a {
		margin-bottom: 10px;
	}
	.article-author-social {
		margin-top: 0;
	}
	.restaurant-details ul{
		padding:10px;
	}
	.article-content {
		padding: 15px;
	}
	.article-content,
	.article-side{
		margin: 20px 0 0 0;
	}
	.article-wrapper.article-caption {
		padding: 0px 30px;
		font-size: 19px;
	}
	ul.picks {
		padding:0;
	}
	#article_picks_form .form-actions{
		padding-left:10px;
	}
	.profile-nav {
		border-top: 1px solid #d3b18d;
		border-bottom: 1px solid #d3b18d;	
		display: block!important;		
	}
	.profile-nav.nav-stacked > li {
	  	border: none;
		float: left;
		margin: 20px 0;
		width:20%;
	}
	.profile-nav.nav-stacked > li > a {
		padding: 10px 0;
	    text-align: center;
	}
	.profile-nav.nav-pills > li > a .badge {
		right: 25%!important;
	}
	.profile-nav svg,
	.profile-nav .svg {
	    width: 50%;
		height: auto;
		margin:0;
	}
	.top-links .last i {
		font-size: 22px;
	}
	.event-form {
	    margin: 0 15px;
	}	
}

/* TABLET */
@media (max-width: 768px) {
    .daily-grid .title-svg svg,
	.daily-grid .title-svg .svg{
		height: 60px;
		width: auto;		
	}
	.logo {
        width: 113px;
        height:80px;
		margin: 15px auto;
    }
	.navbar .nav > li > a {
		padding-top: 5px;	
	}
    .article-wrapper h1 {
        font-size: 35px;
		padding:0 15px;
    }
	.article-wrapper h5 {
		padding:0 15px;
    }
    .article-wrapper.article-caption {
        font-size: 23px;
    }
    .article-wrapper.article-release, .article-wrapper.article-release p {
        font-size: 17px;
		line-height:1.2em;
    }
	.tags {
		padding: 0 20px;
	}
	.scroll-top{
		left: 0;
		right: 0;
		width: 100%;
		height: 40px;
		padding: 0;
		bottom: 0;
		background:#d3b18b;
	}
	.scroll-top span {
		background-image: url(../img/icons/extras/icon-top.svg);
		width: 40px;
		height: 40px;
		display: block;
		margin: 0 auto;
		background-color:#1b1b1b;
	}
	.st-container{
		padding-bottom:40px;
	}
	#comments-list .comment-replies {
		padding: 10px 0px 10px 40px;
	}
}
/* MOBILE */
@media (max-width: 767px) {
	.article-wrapper.article-caption {
		color: #f2f2f2;
		font-size: 19px;
		font-style: italic;
		padding: 30px 20px;
		text-align: center;
	}
	.article-wrapper.social ul.shares,
	.article-wrapper.social ul.actions{
		float:none;
		display:inline-block;
	}
	.bx-wrapper .bx-controls-direction a{
		display:none;
	}
	.restaurant-score-right{
		float:left;
		padding:10px; 
	}
	.restaurant-score-left{
		padding:10px;
		float:left;
	}
	.restaurant-score-center{
		margin:0 auto;
		display:table;
	}
	.block-featured .article-details .article-title,
	.article-details .article-title  {
		font-size: 27px;
	}
	.profile-nav svg,
	.profile-nav .svg {
	    width: 60%;
		height: auto;
	}	
	.profile-nav.nav-pills > li > a .badge {
		right: 15%!important;
	}
	#tweets-list {
		padding: 0 10px;
	}
	.block-writers .article-title,
	.block-comments .article-title{
		margin-left:10px;
	}
	.forgot_password_form{
		padding:0 20px;
	}
	.ImageLeft,
	.ImageRight {
		max-width: 100%;
	}
	.pirounies .date,.pirounies .shares{
		float:left;
		margin:0;
	}
	.article-album{
		padding:0 15px;
	}
	.carousel-title {
		font-size: 42px;
		line-height: 1.1;
	}
}
.restaurant-score-right div,
.restaurant-score-left div{
	padding:12px 0px;
}
@media (max-width: 480px) {
	.article-wrapper svg,
	.article-wrapper .svg{
		width:60px;
		height:60px;	
	}
	.profile-nav svg,
	.profile-nav .svg {
	    width: 70%;
		height: auto;
	}	
	.profile-nav.nav-pills > li > a .badge {
		right: 5%!important;
	}
	.table-ad{
		font-size:14px;
	}
	.dl-horizontal dd {
		margin-left: 80px;
	}
	.dl-horizontal dt {
		width: 60px;
	}
}